<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1a3e4d899237cd9c84b4712ed818f5cd">
  <dict>
    <!--2020-07-10 16:08:35.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-07-10 16:08:35.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
